NEXT_PUBLIC_RUN_MODE=local

DATABASE_URL="sqlserver://172.16.56.60:14331;database=hanwha_qcells_jp;user=qcells_jp;password=zbtpf2022!;encrypt=true;trustServerCertificate=true;applicationName=OnSiteSurvey"
DATABASE_CONNECTION_LIMIT=10
DATABASE_POOL_MIN=2
DATABASE_POOL_MAX=10

SESSION_PASSWORD="This application is for mobile field research"

# 모바일 디바이스로 로컬 서버 확인하려면 자신 IP 주소로 변경
# 다시 로컬에서 개발할때는 localhost로 변경
#route handler
NEXT_PUBLIC_API_URL=http://localhost:3000

#qsp 로그인 api
NEXT_PUBLIC_QSP_API_URL=http://1.248.227.176:8120
# NEXT_PUBLIC_QSP_API_URL=https://jp-dev.qsalesplatform.com
#qsp 로그인 api header
NEXT_PUBLIC_QSP_API_REFERER=https://dev.hanasysfield.jp

#1:1문의 api
# NEXT_PUBLIC_INQUIRY_API_URL=https://jp-dev.qsalesplatform.com
NEXT_PUBLIC_INQUIRY_API_URL=http://1.248.227.176:8120

#QPARTNER 로그인 api
DB_HOST=202.218.61.226
DB_USER=readonly
DB_PASSWORD=aAjmFW12iHKW84l1
DB_DATABASE=qpartners
DB_PORT=3306

#qsp mail server
SMTP_HOST=autodiscover.qcells.com
SMTP_PORT=25
SMTP_SECURE=false
